{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark"  href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/login">Login</a>
  </li>
</ul>


<div class="mx-auto" >


    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.lastName) }}
        {{ form_row(registrationForm.firstName) }}
        {{ form_row(registrationForm.adress) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-dark">Save</button>
    {{ form_end(registrationForm) }}

    </div>
{% endblock %}
